body.ie9 #map-markers span.slantedmappin {
	background: none;
	background-repeat: no-repeat;
	background-size: auto 50%;
	background-position: top center;
}
body #map-markers span.slantedmappin.color-red {
  background-image: url(../images/mappin_red_150dpi.png);
}
body #map-markers span.slantedmappin.color-grn {
  background-image: url(../images/mappin_green_150dpi.png);
}